*{
	margin: 0px;
}
body{
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu,
    Cantarell, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.content{
	position: absolute;
	width: 100%;
	top: 50%;
}
.Tabbar{
	width: 750px;
	height: 98px;
	background-color: white;
	margin: 0 auto;
	transform: translateY(-49px) scale(0.65) translateX(-70px);
	/*box-shadow: 0 1px #dddddd inset;*/
}

.box{
	width: 96px;
	height: 84px;
	float: left;
	margin-top: 8px;
	margin-left: 42px;
	text-align: center;
}
.box:hover {
  cursor: pointer;
}

.box:nth-child(n+2){
	margin-left: 94px;
}

.icon{
	width: 64px;
	height: 64px;
	margin: 0 auto;
}



.label{
	color: #212121;
	font-size: 20px;
	line-height: 24px;
	user-select: none;
	
}

.labelactive{
	color: #8266ff;
}